# Generated by Django 3.2.4 on 2021-08-17 05:33

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('owner', '0005_alter_readindex_read_date'),
    ]

    operations = [
        migrations.AlterField(
            model_name='readindex',
            name='read_date',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
